<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="WildFly 15.0 Runtime"/>
  <fixed facet="wst.jsdt.web"/>
  <fixed facet="java"/>
  <fixed facet="jst.web"/>
  <installed facet="java" version="11"/>
  <installed facet="jpt.jpa" version="2.1"/>
  <installed facet="jst.web" version="4.0"/>
  <installed facet="jst.jsf" version="2.3"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
  <installed facet="jst.jaxrs" version="2.1"/>
</faceted-project>
